@import url(http://fonts.googleapis.com/css?family=Open+Sans);
#cat_1664898_divs,
#cat_1664898_divs ul,
#cat_1664898_divs ul li,
#cat_1664898_divs ul li a,
#cat_1664898_divs #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cat_1664898_divs:after,
#cat_1664898_divs > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cat_1664898_divs #menu-button {
  display: none;
}
#cat_1664898_divs {
  width: auto;
  font-family:  Arial, Helvetica, sans-serif;
  line-height: 1;
  background: #344A92;
}
#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #009ae1;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cat_1664898_divs > ul > li {
  float: left;
}
#cat_1664898_divs.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cat_1664898_divs.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cat_1664898_divs.align-center ul ul {
  text-align: left;
}
#cat_1664898_divs.align-right > ul > li {
  float: right;
}
#cat_1664898_divs.align-right ul ul {
  text-align: right;
}
#cat_1664898_divs > ul > li > a {
    color: #ffffff;
    font-size: 17px;
    font-weight: bold;
    padding: 9px 0 9px 15px;
    text-decoration: none;
    transition: color 0.2s ease 0s;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cat_1664898_divs > ul > li:hover > a,
#cat_1664898_divs > ul > li.active > a {
  color: #ffffff;
}
#cat_1664898_divs > ul > li.has-sub > a {
  padding-right: 25px;
}
#cat_1664898_divs > ul > li.has-sub > a::after {
  position: absolute;
  top: 21px;
  right: 10px;
  width: 4px;
  height: 4px;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cat_1664898_divs > ul > li.has-sub:hover > a::after {
  border-color: #009ae1;
}
#cat_1664898_divs ul ul {
  position: absolute;
  left: -9999px;
  z-index:9999;
}
#cat_1664898_divs li:hover > ul {
  left: auto;
}
#cat_1664898_divs.align-right li:hover > ul {
  right: 0;
}
#cat_1664898_divs ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cat_1664898_divs.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cat_1664898_divs ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cat_1664898_divs ul li:hover > ul > li {
  height: 32px;
}
#cat_1664898_divs ul ul li a {
  padding: 10px 20px;
  width: 160px;
  font-size: 12px;
  background: #333333;
  text-decoration: none;
  color: #dddddd;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cat_1664898_divs ul ul li:hover > a,
#cat_1664898_divs ul ul li a:hover {
  color: #ffffff;
}
#cat_1664898_divs ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cat_1664898_divs.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cat_1664898_divs ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
@media all and (max-width: 767px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cat_1664898_divs {
    width: 100%;
    padding-bottom: 10px;
    padding-top: 10px;
       border-bottom: 2px solid #dc7e16;
  
  }
  #cat_1664898_divs ul {
    width: 100%;
   
    display: none;
  }
  #cat_1664898_divs.align-center > ul,
  #cat_1664898_divs.align-right ul ul {
    text-align: left;
  }
  #cat_1664898_divs ul li,
  #cat_1664898_divs ul ul li,
  #cat_1664898_divs ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #cat_1664898_divs ul li a,
  #cat_1664898_divs ul ul li a {
    width: 100%;
  }
  #cat_1664898_divs > ul > li,
  #cat_1664898_divs.align-center > ul > li,
  #cat_1664898_divs.align-right > ul > li {
    float: none;
    display: block;
  }
  #cat_1664898_divs ul ul li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #ffffff;
    font-size: 17px;
    font-weight: bold;
    padding: 10px 10px 10px 30px;
  }
  #cat_1664898_divs ul ul li:hover > a,
  #cat_1664898_divs ul ul li a:hover {
    color: #ffffff;
  }
  #cat_1664898_divs ul ul ul li a {
    padding-left: 40px;
  }
  #cat_1664898_divs ul ul,
  #cat_1664898_divs ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cat_1664898_divs > ul > li.has-sub > a::after,
  #cat_1664898_divs ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cat_1664898_divs #menu-button {
    background: url("/images/mob-btn_menu.jpg") no-repeat scroll left center transparent;
    display: block;
    padding: 21px;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    text-align: right;
    width:134px;
    font-weight: bold;
  }
  
  #cat_1664898_divs > div {
    height: 60px;
    width: 62px;
}
  #cat_1664898_divs #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
  }
  #cat_1664898_divs #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
  }
  #cat_1664898_divs .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    height: 52px;
    width: 100%;
    cursor: pointer;
  }
  #cat_1664898_divs .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    z-index: 99;
  }
  #cat_1664898_divs .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    z-index: 99;
  }
  #cat_1664898_divs .submenu-button.submenu-opened:after {
    display: none;
  }
  #menu-button {
    width: 30px;
}
}
